/* Text Elements */

@font-face {
    font-family: 'SonicCutThruHvBTHeavy';
    src: url('5308015678.eot');
    src: url('5308015678.eot') format('embedded-opentype'),
         url('5308015678.woff') format('woff'),
         url('5308015678.ttf') format('truetype'),
         url('5308015678.svg#SonicCutThruHvBTHeavy') format('svg');
}


h1.heading-1 {
  display: block;
  color: #144b82;
  text-align: center;
  font-size: 30px;
  font-family: 'SonicCutThruHvBTHeavy', cursive;
}

h1.heading-2 {
  display: none;
  text-align: center;
  font-size: 32px;
  font-family: 'SonicCutThruHvBTHeavy', cursive;
}

h3.heading-3 {
  color: #FF0000;
  font-size: 26px;
}

h4.heading-4 {
  color: #263387;
  font-size: 22px;
}

ul.unorder-list.unordered-list-1 {
  padding-left: 16px;
  list-style-position: outside;
}

span.text-element.text-1 {
  float: left;
  width: 40%;
  text-align: center;
  line-height: 1.7;
}

a.link-text.hfLeft {
  float: left;
  width: 30%;
  color: #fff;
}

a.link-text.hfRight {
  float: left;
  width: 30%;
  color: #fff;
  text-align: right;
}

a.link-text.hfMiddle {
  float: left;
  clear: none;
  width: 40%;
  color: #fff;
  text-align: center;
}

ul.link-list.Menu {
  margin-right: 0;
  padding-right: 5px;
  padding-left: 5px;
  border-width: 1px;
  border-style: dotted;
  list-style-position: inside;
  list-style-type: none;
}

/* Common Elements */

div.rule.rule-1 {
  padding-right: 10px;
  padding-left: 10px;
}

div.rule.rule-1 hr {
  border-top-width: 3px;
  border-top-color: #1432be;
}

/* Layout Elements */

body.grid-1 {
  margin: 2px 1%;
  max-width: none;
  border-width: 1px;
  border-style: solid;
  background-color: #9ed9db;
}

body > .row > [class*='coffee-span-'].header {
  min-height: 45px;
}

body > .row > [class*='coffee-span-'].footer {
  min-height: 45px;
}

body > .row > [class*='coffee-span-'].column-1 {
  float: right;
}

body > .row > [class*='coffee-span-'].logo {
  float: right;
}

li.list-item-link.menuItem > a {
  color: #FF0000;
  text-decoration: none;
  font-size: 16px;
  font-family: 'SonicCutThruHvBTHeavy', cursive;
}

li.list-item-link.menuItem {
  font-variant: small-caps;
}

img.logo.QRLogo {
  max-width: none;
}

img.logo.SPLogo {
  float: none;
  max-width: none;
}

@media screen and (max-width: 1000px) {
  /* Text Elements */

  h1.heading-1 {
    display: none;
    font-size: 38px;
  }

  h1.heading-2 {
    display: block;
    color: #144b82;
    font-size: 30px;
  }

  p.paragraph.paragraph-1 {
    font-size: 12px;
    line-height: 1.5;
  }

  a.link-text.hfRight {
    font-size: 12px;
  }

  a.link-text.hfMiddle {
    font-size: 12px;
  }

  a.link-text.hfLeft {
    font-size: 12px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].footer {
    min-height: 45px;
  }

  li.list-item-link.menuItem > a {
    font-size: 16px;
  }

  li.list-item {
    font-size: 12px;
  }
}

@media screen and (max-width: 770px) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 24px;
  }

  h3.heading-3 {
    font-size: 22px;
  }

  h4.heading-4 {
    font-size: 18px;
  }

  p.paragraph.paragraph-1 {
    font-size: 11px;
  }

  a.link-text.hfLeft {
    font-size: 10px;
    line-height: 1.2;
  }

  a.link-text.hfMiddle {
    font-size: 10px;
    line-height: 1.2;
  }

  a.link-text.hfRight {
    font-size: 10px;
    line-height: 1.2;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].header {
    min-height: 40px;
  }

  body > .row > [class*='coffee-span-'].footer {
    min-height: 39px;
  }

  li.list-item-link.menuItem > a {
    font-size: 13px;
  }

  li.list-item {
    font-size: 11px;
  }
}

@media screen and (max-width: 490px) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 22px;
  }

  h3.heading-3 {
    font-size: 20px;
  }

  h4.heading-4 {
    font-size: 16px;
  }

  p.paragraph.paragraph-1 {
    font-size: 10px;
  }

  ul.link-list.Menu {
    display: block;
  }

  li.list-item-link.menuItem {
    display: inline-block;
    padding-right: 7px;
    padding-left: 7px;
  }

  li.list-item-link.menuItem > a {
    font-size: 12px;
  }

  img.logo.SPLogo {
    max-width: 360px;
    width: 100%;
  }

  li.list-item {
    font-size: 10px;
  }
}

@media screen and (max-width: 376px) {
  /* Text Elements */

  h1.heading-2 {
    font-size: 18px;
  }

  ul.unorder-list.unordered-list-1 {
    display: block;
    padding-right: 0;
    padding-left: 14px;
    list-style-position: outside;
    list-style-type: square;
  }

  li.list-item {
    display: list-item;
    text-indent: 0;
    white-space: normal;
  }
}